### Property

# Vte Terminal:context-menu-model

since: 0.76

#### Declaration

    property context-menu-model: Gio.MenuModel [ read, write ]

#### Description [src]

The menu model used for context menus. If non-`NULL`, the context menu is generated from this model, and overrides a context menu set with the `VteTerminal::context-menu` property or vte_terminal_set_context_menu().

Type:`GMenuModel`

Available since: 0.76

Getter method | `vte_terminal_get_context_menu_model()`
Setter method | `vte_terminal_set_context_menu_model()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no